# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KURIFilterPluginList Class Reference

A list of filter plugins. More...

`#include <kurifilter.h>`

Inheritance diagram for KURIFilterPluginList:

[legend]
Collaboration diagram for KURIFilterPluginList:

[legend]
List of all members.

## Public Member Functions

virtual int | compareItems (Item a, Item b)

## Detailed Description

A list of filter plugins.

Definition at line 443 of file kurifilter.h.

The documentation for this class was generated from the following file:

- kurifilter.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:33 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003